/* Label setup */
.contact-select {
  position: relative;
  margin-bottom: 1em;
}

.select-label {
  display: block;
  padding: 20px 0 10px;
}



.cd-dropdown,
.cd-select {
	position: relative;
	width: 100%;
	margin: auto;
	display: block;
}

.cd-dropdown > span {
	width: 100%;
	height: 40px;
	line-height: 100%;
	color: #999;
	font-weight: 400;
	font-size: 16px;
	background: #fff;
	display: block;
	padding: 11px 50px 0 15px;
	position: relative;
	cursor: pointer;
}

.cd-dropdown > span:after {
	font-family: 'FontAwesome';
	content: '\f107';
	position: absolute;
	right: 0px;
	top: 7%;
	width: 50px;
	text-align: center;
	font-size: 16px;
	padding: 6px;
	height: 70%;
	line-height: 24px;
}
.cd-dropdown > span:hover {
    background: #742b56 none repeat scroll 0 0;
    color: #fff;
}
.cd-dropdown.cd-active > span {
    background: #742b56 none repeat scroll 0 0;
    color: #fff !important;
}
.cd-dropdown-btn {
    background: #742b56 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    font-size: 15px;
    height: 40px;
    padding: 0 15px;
    width: 100%;
}

.cd-dropdown.cd-active > span:after {
	content: '\f106';
}

.cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	top: 0;
	opacity: 0;
}

.cd-active.cd-dropdown ul {
	opacity: 1;
}

.cd-dropdown ul li {
	display: block;
}
.cd-dropdown > span {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,e2e2e2+100 */
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f1 0%, #e2e2e2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f1f1f1 0%,#e2e2e2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f1f1f1 0%,#e2e2e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */

    color: #3b3b3b;
    font-weight: 200;
}
.cd-dropdown ul li span {
    background: #a04a7b none repeat scroll 0 0;
    border-top: 1px solid #bd4f8c;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    padding: 12.5px 30px 12.5px 15px;
    width: 100%;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #ddd;
}


/* Override main styles */
#main-content-page .cd-dropdown ul li::before { display: none;}




/* Dropdown style 5 */
#main-content-page .cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

.cd-dropdown > span {
	border-radius: 0;
}

.cd-dropdown.cd-active > span {
	border-radius: 0 0px 0 0;
}

.cd-dropdown > span,
.cd-dropdown ul li {
}

.cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}

.cd-active.cd-dropdown ul li {
	width: 100%;
	pointer-events: auto;
}

.cd-active.cd-dropdown > span {
	color: #3B3B3B;
}

#main-content-page.cd-dropdown ul li {
	pointer-events: auto;
	padding: 0;
	max-width: 100%;
}

.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.cd-active.cd-dropdown ul li span:hover {
	background: #742B56;
	color: #fff;
}
